#sustainability {
	top:-51px;
	padding:0;
}
#sustainability .grid_half {
	align-items:start;
	column-gap:65px;
}
#sustainability .grid_half p {
	text-align:justify;
}

#sustainability_flex {
	column-gap:0;
	font-weight:700;
	text-transform:uppercase;
}

#stewardship2 {
	padding:0 7%;
}

#tab-stewardship .grid_half {
	align-items:center;
	display: grid;
	row-gap:60px;
	grid-template-areas: 
		"a b"
		"c d";
}

#tab-social .grid_half {
	align-items:center;
	display: grid;
	row-gap:60px;
	grid-template-areas: 
		"a b";
}

#tab-governance2 .grid_half {
	align-items:center;
	display: grid;
	row-gap:60px;
	grid-template-areas: 
		"a b";
}

#tab-financing .grid_half {
	align-items:center;
	display: grid;
	row-gap:60px;
	grid-template-areas: 
		"a b";
}

.a { grid-area: a; }
.b { grid-area: b; }
.c { grid-area: c; }
.d { grid-area: d; }

#tab-stewardship .special_info {
	padding:10px 0;
}

#social_counter span {
	color:#ec1f28;
	font-size:32px;
}

.speciality_grid {
	display:grid;
	grid-template-columns:1fr 25px;
	column-gap:20px;
	align-items:center;
}

@media (max-width: 1200px) {
	
}

@media (max-width: 991px) {
	#sustainability {
		padding:0 15px;
		top:0;
	}

	#tab-stewardship .grid_half {
		grid-template-columns: 1fr;
		row-gap:20px;
		grid-template-areas: 
		"a"
		"b"
		"d"
		"c";
	}

	#tab-social .grid_half {
		grid-template-columns: 1fr;
		row-gap:20px;
		grid-template-areas:
		"a"
		"b";
	}

	#tab-governance2 .grid_half {
		grid-template-columns: 1fr;
		row-gap:20px;
		grid-template-areas:
		"a"
		"b";
	}

	#tab-financing .grid_half {
		grid-template-columns: 1fr;
		row-gap:20px;
		grid-template-areas:
		"a"
		"b";
	}
}

@media (max-width: 768px) {
	
}

@media (max-width: 480px) {
	#sustainability_flex {
		display:grid;
		grid-template-columns: repeat(2,1fr);
		row-gap:10px;
		margin-bottom:30px;
	}

	#sustainability_flex > a {
		height:60px;
	}
}